CVE List

CVE-2019-13602

Critical 8.8

An Integer Underflow in MP4_EIA608_Convert() in modules/demux/mp4/mp4.c in VideoLAN VLC media player through 3.0.7.1 allows remote attackers to cause a denial of service (heap-based buffer overflow and crash) or possibly have unspecified other impact via a crafted .mp4 file.

Published July 15, 2019.

Affected software

Videolan Vlc Media Player

Reference links

Sign Up for Alerts